._usgs-banner-section {
    font-size: 12px;
    line-height: 1.2;
    font-family: Public Sans Web,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    color: #1b1b1b;
    background-color: #f0f0f0;
    
    padding: 0;
    margin: 0;

    overflow-x: hidden;
    word-break: break-word;
}

._usgs-banner-container p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0x;
    unicode-bidi: isolate;
}

._usgs-banner-header {
    padding-bottom: 4px;
    padding-top: 4px;
    min-height: 0;
    font-size: 12px;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
    padding-left: 32px;
    padding-right: 16px;
}

._usgs-banner-header__inner {
    display: flex;
    flex-wrap: wrap;
    align-items:center;
    padding: 0px;
    margin: 0px;
}

._usgs-banner__header-flag {
    margin-right: 8px;
    padding-top: 0;
    float: left;
    width: 16px;
    height: auto;
    max-width: 100%;
    border-style: none;
    box-sizing: inherit;
}

._usgs-banner__header-text {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 1.2;
    max-width: none;
    box-sizing: inherit;

    font-feature-settings: "kern";
    list-style-type: none;
    text-size-adjust: 100%;
    unicode-bidi: "isolate";
}

._usgs-banner__header-action {
    color: #005ea2;
    line-height: 1.2;
    margin-bottom: 2;
    margin-top: 2px;
    text-decoration: underline;
    display: none;
}

._usgs-banner__button {
    color: #005ea2;
    bottom: auto;
    left: auto;
    right: auto;
    top: auto;
    display: inline;
    margin-left: 8px;
    position: relative;
    background-image: none;
    background-repeat: no-repeat;
    background-size: 24px;
    -moz-osx-font-smoothing: inherit;
    -webkit-font-smoothing: inherit;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    font-weight: 400;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
    vertical-align: baseline;
    font-size: 12px;
    height: auto;
    line-height: 1.2;
    padding: 0;
    text-decoration: none;
    width: auto;
    cursor: pointer;
}

._usgs-banner__button:after {
    position: absolute;
    background: 0 0;
    background-color: #005ea2;
    mask: url("../images/expand_more.svg") no-repeat center / 16px 16px;
    display: inline-block;
    height: 16px;
    width: 16px;
    content: "";
    vertical-align: middle;
    margin-left: 2px;
    box-sizing: inherit;
}

._usgs-banner__button[aria-expanded=true]:hover::after {
    mask: url("../images/expand_less.svg") no-repeat center / 16px 16px;
}

._usgs-banner__button-text {
    position: static;
    display: inline;
    text-decoration: underline;
    box-sizing: inherit;
    font-family: Public Sans Web,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
}

._usgs-banner__content {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 16px;
    padding-bottom: 24px;
    padding-top: 24px;
    padding-left: 32px;
    padding-right: 32px;
}

._usgs-banner__content p:first-child {
    margin: 0;
}

._usgs-banner__content p {
    font-size: 16px;
    line-height: 1.5;
    max-width: none;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-family: Public Sans Web,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
}

._usgs-banner__guidance {
    padding-top: 0;
    display: flex;
    align-items: flex-start;
    max-width: 64ex;
    padding-left: .75em;
    padding-right: .75em;
}

._usgs-banner__icon {
    flex-shrink: 0;
    margin-right: 8px;
    width: 40px;
    height: auto;
    max-width: 100%;
    border-style: none;
}

._usgs-media-block__body {
    flex: 1 1 0%;
    display: block;
}

._grid-col-auto {
    flex: 0 1 auto;
    width: auto;
    max-width: 100%;
    position: relative;
    box-sizing: border-box;
    display:block;
    font-feature-settings: "kern";
    text-size-adjust: 100%;
}

._grid-col-fill {
    min-width: 1px;
    position: relative;
    box-sizing: border-box;
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 1;
    font-kerning: normal;
    list-style-type: none;
    text-size-adjust: 100%;
    unicode-bidi: isolate;
    line-height: 19.2px;
}

._grid-row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -12px;
    margin-right: -12px;
}

.fas {
    font-weight: 900;
    font-family: "Font Awesome 6 Free";
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}

.fa_lock:before {
    content: "a"
}